/*--- Avanquest WebEasy Page Style ---*/


.cc20               { /* Common */
	font            : 16pt 'Arial', Helvetica, sans-serif;
	color           : #ccffff;
	text-align      : justify;
	}
.cc21               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e3              { /* Qui sommes-nous ?\ \\ \L... */
	position        : absolute;
	left            :  17.25pt;
	top             :  90.75pt;
	width           : 894.00pt;
	height          : 821.25pt;
	}
div#e2              { /* <DIV>Accueil</DIV> */
	position        : absolute;
	left            :  48.00pt;
	top             :  59.25pt;
	width           :  41.25pt;
	height          :  21.00pt;
	}
span#e1             { /* preview002001.webp */
	background      : transparent url(/preview002001.webp) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             :   6.75pt;
	width           :  98.25pt;
	height          :  51.00pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 960.00pt;
	height          :2250.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(/preview002b01.jpg);
	text-align      : center;
	}



/*--- EndOfFile ---*/

/*
     FILE ARCHIVED ON 04:00:47 Mar 15, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:57:18 Jun 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.519
  exclusion.robots: 0.046
  exclusion.robots.policy: 0.035
  esindex: 0.011
  cdx.remote: 30.674
  LoadShardBlock: 161.339 (3)
  PetaboxLoader3.resolve: 138.692 (3)
  PetaboxLoader3.datanode: 151.09 (4)
  load_resource: 144.959
*/